OpenSSL前提: Mac操作: brew update & brew upgrade如果你和我一样,使用 brew update && brew upgrade 升级你的software后。然后在当您在项目根目录运行 bundle exec rails console 可能会无法运行,会遇到以下的错误curb Library not loaded: @rpath/libssl.1.0.0.dylib仔细看看升级时的一些警告信息 Homebrew refusing to link OpenSSL. 其实也就是我们PATH中 OpenSSL 的的路径无法找到. 接下来,我们看看如何重新纠正openssl的path问题.➜  ~ cd /usr/local/opt/openssl/lib➜  lib lsengines               libcryp...